Subject: Re: [apps-discuss] I-D Action: draft-ietf-appsawg-xml-mediatypes-01.txt

From: SM <[email-masked]>
Date: Mon, 03 Jun 2013 09:32:42 -0700

Hi Henry,
At 09:47 28-05-2013, Henry S. Thompson wrote:
>As promised, a quick-and-dirty-formatted Disposition of Comments is
>now available at
>
>   http://www.w3.org/XML/2012/10/3023bis/00-comments.html

I'll comment on my previous comments.

 From Section 9.12:

   "If sent using a 7-bit transport (e.g., SMTP) or an 8-bit clean transport
    (e.g., 8BITMIME ESMTP or NNTP), the XML MIME entity MUST be encoded in
     quoted-printable or base64."

The RFC 2119 requirement are in several places (if I recall 
correctly) in the draft.  I suggest having the requirement in one place.

I'll read the new revision of the draft and comment (re. overall comment).

Regards,
-sm